uuid: 1adeca12-6da1-4efa-906a-44bfc0cca56c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_text
    - image.style.thumbnail
    - paragraphs.paragraphs_type.slide
  module:
    - image
    - link
    - text
_core:
  default_config_hash: 9DmaPeGJlntQ_TPQkheefttDgdO2Avh10rSJih-ADVM
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_image:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_link:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_text:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
